<!DOCTYPE html>
<html>
<head>
    <!-- Standard Meta -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

    <!-- Site Properties -->
    <title>Acheter une carte</title>

    <link rel="stylesheet" type="text/css" href="lib/Semantic-UI-CSS-master/semantic.min.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">

</head>

<body>
<div class="ui clearing segment">
    <h3 class="ui right floated header">
        <i class="user circle outline icon"></i>
        <div class="content">
            <span id="userNameId">Jdoe</span>
            <div class="sub header">
                <span id="user-money-card-home">5000</span> €
            </div>
            <a href="cardHome.html">Accueil</a>
        </div>
    </h3>

    <h3 class="ui left floated header">
        <i class="money icon"></i>
        <div class="content">
            BUY
            <div class="sub header">Buy a card</div>
        </div>
    </h3>
</div>


<div class="ui grid">
    <div class="ten wide column">
        <!--  <h3 class="ui center aligned header"> My Card List</h3> -->
        <h3 class="ui aligned header">Listes des cartes</h3>
        <p>Vous pouvez acheter uniquement les cartes que vous n'avez pas</p>
        <!------------------------------------------------------------------------->
        <!--    ----------------------------- List ----------------------------- -->
        <!------------------------------------------------------------------------->
        <table class="ui selectable celled table" id="cardListId">
            <thead>
            <tr>
                <th>Name</th>
                <th>Description</th>
                <th>Family</th>
                <th>HP</th>
                <th>Energy</th>
                <th>Defence</th>
                <th>Attack</th>
                <th>Price</th>
                <th></th>
            </tr>
            </thead>
            <tbody>
            <tr>
            </tr>

            </tbody>
        </table>
    </div>
    <div class=" five wide column">
        <!------------------------------------------------------------------------->
        <!--    ----------------------------- CARD ----------------------------- -->
        <!------------------------------------------------------------------------->
        <h3 class="ui  aligned header">  <span>Selected Card</span>   </h3>
        <div class="column">
            <div class="ui special cards">
                <div class="card">
                    <input id="cardId" type="hidden" value="">
                    <div class="content">
                        <p id="cardFamilyNameId"></p>
                    </div>
                    <div class="image imageCard">
                        <div class="blurring dimmable image">
                            <div class="ui inverted dimmer">
                                <div class="content">
                                    <div class="center">
                                        <div class="ui primary button">Add Friend</div>
                                    </div>
                                </div>
                            </div>
                            <img id="cardImgId" class="ui centered tiny image" src="">
                        </div>
                    </div>
                    <div class="content">
                        <div class="ui form tiny">
                            <div class="field">
                                <label id="cardNameId"></label>
                                <textarea id="cardDescriptionId" class="overflowHiden" readonly="" rows="5"></textarea>
                            </div>
                        </div>
                    </div>
                    <div class="content">
                        <i class="heart outline icon"></i><span id="cardHPId"></span>
                        <div class="right floated ">
                            <i class="lightning outline icon"></i>
                            <span id="cardEnergyId"></span>
                        </div>
                    </div>
                    <div class="content">
                                <span class="right floated">
                                    <i class=" wizard icon"></i>
                                    <span id="cardAttackId"></span>
                                </span>
                        <i class="protect icon"></i>
                        <span id="cardDefenceId"> </span>
                    </div>
                    <div id="button-buy-card" class="ui bottom attached button">
                        <i class="money icon"></i>
                        Buy for <span id="cardPriceId"> 100$</span>
                    </div>

                </div>
            </div>
        </div>

    </div>

</div>

<script src="./lib/jquery-3.3.1.min.js"></script>
<script src="./lib/Semantic-UI-CSS-master/semantic.js"></script>
<script src="./js/listCard.js"></script>
<script src="./js/base.js"></script>

</body>
</html>